{% extends "base.html" %}
{% block announce %}
<p>Jouez à PhoneImpact dès maintenant en téléchargeant gratuitement la version <a href="https://learninglab.gitlabpages.inria.fr/serious-game/smartphone/PrintAndPlay/index.html">Print & play</a> ou en <a href="https://boutique.inria.ecoessentials.fr/">commandant</a> une boîte, sur l'onglet "📦 <a href="https://learninglab.gitlabpages.inria.fr/serious-game/smartphone/PrintAndPlay/index.html">Se procurer le jeu</a>".</p>
{% endblock %}
